.container_works{
	opacity: 1!important;
}
.works_mv{
	padding: 120px 0;
}
.works_wrapper {
    display: flex;
	justify-content: center;
    align-items: center;
    max-width: 1160px;
    margin: 0 auto;
}
.works_right{
	width: 40%;
    max-width: 40%;
	ont-family: Helvetica, '游ゴシック', 'Yu Gothic', YuGothic, HiraKakuProN-W3, 'メイリオ', Meiryo, sans-serif;
	text-align: left!important;
}
.works_right h2{
	font-size: 1.7em;
	font-weight: 700;
	text-align: left!important;
	margin: 0 0 40px 0;
}
.works_right ul{
	margin: 0;
	padding: 0;
}

.works_right h3 {
    display: flex;
	align-items: center;
	font-size: 1.1em;
    margin-bottom: 16px;
	font-weight: 700;
}

.works_right h3:after {
    border-top: 1px solid #aaa;
    content: "";
    flex-grow: 1;
	margin-left: 10px;
}

.works_left{
	width: 60%;
    max-width: 60%;
}
.direction{
	background: #f9f9f9;
}

.container_works .section-waku{
	padding: 100px 0;
}

.wf_container{
	height: 400px;
    overflow: auto;
    background: #333;
    padding: 30px;
}
.works-point p{
	margin: 0 0 50px 0;
}
.works-point h3{
	color: #999;
	font-size: 1.5em;
	padding: 0;
	margin: 0 0 10px 0;
}
.design{
	background: #eee;
}
.works-design{
	display: flex;
    justify-content: center;
	margin:  0 0 100px 0;
}

.works-design .works_01{
	width: 50%;
	max-width: 50%;
	padding: 0 10px;
	line-height: 1;
}
.works-design .works_02{
	width: 50%;
	max-width: 50%;
	padding: 0 10px;
	line-height: 1;
}
.works-design .works_03{
	width: 50%;
	max-width: 50%;
	padding: 0 10px;
	line-height: 1;
}


#iframe{
	border: none;
}



/* 480px以下に適用されるCSS（スマホ用） */
@media screen and (max-width: 480px) {
	h1, h2, .TextTyping {
    letter-spacing: 0em;
}
	.works_mv{
	padding: 50px 0 100px;
}
	.works_wrapper{
		padding: 0 20px;
		display: block;
	}
	.works_left {
    font-size: 2em;
    letter-spacing: 5px;
		width: 100%;
		max-width: 100%;
		margin: 0 0 30px 0;
}
	.works_right{
		width: 100%;
		max-width: 100%;
	}
	.container_works .section-waku {
    padding: 50px 0;
}
	.section-title{
		font-size: 2em;
	}
	.works-design{
		display: block;
	}
	.works-design .works_01{
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0;
}
.works-design .works_02{
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0;
}
.works-design .works_03{
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0;
}
	.works-design img{
		margin: 0;
		padding: 0;
	}


}
